.nav.nav-tabs > li > a {
    padding-bottom: 12px;
}

#language_bar{
    position: absolute !important;
    right: 16%;
    z-index: 111 !important;
    margin-top: 20px;
}

.language-select{
    background:none !important;
    color: #fff;
}
.language-select option{
    margin: 40px;
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
}
